<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>Eden is computing</title>
	<link rel="icon" type="image/x-icon" src="/image/favicon.ico">

	<style>
		body {
			padding: 30px;
			width: 100%;
			text-align: center;
		}

		.blink {
		  	animation: blinker 5s linear infinite;
		}
	  
		@keyframes blinker {
		  50% {
			opacity: 10%;
		  }
		}
	</style>

</head>
<body style="background-color:#000000;">

	<h1 style="color:#FFFFFF; ">Chargement du terrain en cours...</h1>

	<img style="width: 60%;	height: auto;" class="blink" src="/image/Eden_first_screen.png" alt="Hello, Eden." />

</body>
</html>